Loading...
Searching...
No Matches
Values Class Reference

## Detailed Description

In nonlinear factors, the error function returns the negative log-likelihood as a non-linear function of the values in a.

The Factor::error simply extracts the.

The idea is that Gaussian factors have a quadratic error function that locally approximates the negative log-likelihood, and are obtained by linearizing the nonlinear error function at a given linearization.

The derived class,

The documentation for this class was generated from the following file:

- /build/gtsam-RkN8wG/gtsam-4.2.2+dfsg/gtsam/nonlinear/NonlinearFactor.h